MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
Chrono.hxx File Reference
`#include <chrono>`
`#include <utility>`
`#include <cstdint>`
Include dependency graph for Chrono.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | SongTime
| A time stamp within a song. More...
class | SignedSongTime
| A variant of SongTime that is based on a signed integer. More...